package com.realnet.vpspack.Controllers;
import java.util.List;
import org.springframework.beans.factory.annotation.Autowired;
 import org.springframework.web.bind.annotation.*;
import com.realnet.vpspack.Entity.Gender_ListFilter1;
import com.realnet.vpspack.Services.Gender_ListFilter1Service ;
@RequestMapping(value = "/Gender_ListFilter1")
@RestController
public class Gender_ListFilter1Controller {
	
	@Autowired
	private Gender_ListFilter1Service Service;

		@GetMapping("/Gender_ListFilter1")
	public List<Gender_ListFilter1> getlist() {
		 List<Gender_ListFilter1> get = Service.getlistbuilder();		
		return get;
}
		@GetMapping("/Gender_ListFilter11")
	public List<Gender_ListFilter1> getlistwithparam( ) {
		 List<Gender_ListFilter1> get = Service.getlistbuilderparam( );		
		return get;
}
}